@charset "utf-8";

/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
 img, object, embed, video {
    max-width: 100%;
}
/* IE 6 does not support max-width so default to width 100% */
 .ie6 img {
    width:100%;
}
/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		4;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	12;
	dw-gutter-percentage:	25;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

/* Mobile Layout: 480px and below. Code remedies lack of scroll on Mobile*/

html { overflow-x: scroll; }
body { position: relative; }

 .gridContainer {
    margin-left: auto;
    margin-right: auto;
    width: 100%;
    padding-left: 2.5%;
    padding-right: 2.5%;
    background-color: #bbb;
}
.undefined_unit_wrapper {
    width: 100%;
    min-height: 129px;
    float: left;
}
#LayoutDiv1 {
    clear: both;
    float: left;
    width: 100%;
    display: block;
    line-height: 1.3em;	
	font-size: 1.2em;
    overflow: scroll auto;
}
#LayoutDiv2 {
    clear: both;
    float: left;
    margin: 0px 0px 10px 0px;
    width: 100%;
    display: block;
	line-height: 1.3em;	
	font-size: 1.2em;
    overflow: scroll auto;
}
#LayoutDiv3 {
    clear: both;
    float: left;
    margin-left: 0;
    width: 100%;
    display: block;
	line-height: 1.3em;	
	font-size: 1.2em;
	overflow: scroll auto;
}
#LayoutDiv4 {
    clear: both;
    float: left;
    margin-left: 0;
    width: 100%;
    display: block;
}
/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */
 @media only screen and (min-width: 481px) {
    .gridContainer {
        width: 95%;
        padding-left: 1.25%;
        padding-right: 1.25%;
	    background-color: #bbb;
        overflow: scroll auto;
    }
    #LayoutDiv1 {
        clear: both;
        float: left;
        margin: 10px 0px 10px 0px;
        width: 100%;
        display: block;
    }
    #LayoutDiv2 {
        clear: both;
        float: left;
        margin: 0px 0px 10px 0px;
        width: 100%;
        display: block;
        font-size: 1.0em;
		overflow: scroll auto;
    }
    #LayoutDiv3 {
        clear: both;
        float: left;
        margin-left: 0;
        width: 95%;
        display: block;
		font-size: 1.0em;
		overflow: scroll auto;
    }
    #LayoutDiv4 {
        clear: both;
        float: left;
        margin-left: 0;
        width: 100%;
        display: block;
    }
}
/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */
 @media only screen and (min-width: 769px) {
    .gridContainer {
        width: 100%;
        max-width: 1600px;
        padding-left: 0.8333%;
        padding-right: 0.8333%;
        margin: auto;
        background-color: #bbb;
    }
    #LayoutDiv1 {
	clear: both;
	float: left;
	width: 100%;
	display: block;
	color: #00C;
    }
    #LayoutDiv2 {
        clear: both;
        float: left;
        margin: 0px 0px 0px 0px;
        width: 100%;
        display: block;
    }
    #LayoutDiv3 {
        clear: both;
        float: left;
        margin-left: 0;
        width: 90%;
        display: block;
		font-size: 1.0em;
    }
    #LayoutDiv4 {
        clear: both;
        float: left;
        margin-left: 0;
        width: 100%;
        display: block;
    }
}
